.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.967781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.975613;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.464017px;}
._2{margin-left:-2.254014px;}
._1{margin-left:-1.161953px;}
._0{width:1.878345px;}
._a{width:426.690046px;}
._b{width:462.911522px;}
._c{width:492.432113px;}
._9{width:510.512274px;}
._8{width:524.765853px;}
._4{width:526.631093px;}
._d{width:565.508463px;}
._5{width:568.443922px;}
._7{width:631.748510px;}
._6{width:654.511428px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:26.209462px;}
.fs3{font-size:30.577706px;}
.fs2{font-size:39.314193px;}
.fs1{font-size:65.523656px;}
.y0{bottom:0.000000px;}
.y4{bottom:598.510064px;}
.y3{bottom:611.669857px;}
.y2{bottom:624.829650px;}
.y1{bottom:637.989443px;}
.y1c{bottom:709.052326px;}
.y1b{bottom:730.985314px;}
.y1a{bottom:752.918302px;}
.y19{bottom:774.851291px;}
.y18{bottom:796.784279px;}
.y17{bottom:818.717268px;}
.y16{bottom:840.650256px;}
.y15{bottom:862.583244px;}
.y14{bottom:884.516233px;}
.y13{bottom:906.449221px;}
.y12{bottom:928.382210px;}
.y11{bottom:955.579115px;}
.ya{bottom:982.776021px;}
.y10{bottom:1016.991483px;}
.yf{bottom:1034.537873px;}
.ye{bottom:1052.084264px;}
.yd{bottom:1069.630655px;}
.yc{bottom:1087.177045px;}
.yb{bottom:1111.741992px;}
.y9{bottom:1147.712093px;}
.y8{bottom:1172.277040px;}
.y7{bottom:1224.038893px;}
.y6{bottom:1252.113118px;}
.y5{bottom:1281.064663px;}
.h1{height:19.913048px;}
.h4{height:23.231890px;}
.h3{height:29.869573px;}
.h2{height:49.782621px;}
.h0{height:1352.860504px;}
.w1{width:863.613445px;}
.w2{width:864.159743px;}
.w0{width:956.000000px;}
.x1{left:13.159793px;}
.x4{left:15.791752px;}
.x0{left:45.791597px;}
.x2{left:48.252574px;}
.x3{left:635.618003px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.874603pt;}
._2{margin-left:-1.870486pt;}
._1{margin-left:-0.964243pt;}
._0{width:1.558738pt;}
._a{width:354.087276pt;}
._b{width:384.145545pt;}
._c{width:408.643107pt;}
._9{width:423.646866pt;}
._8{width:435.475150pt;}
._4{width:437.023013pt;}
._d{width:469.285265pt;}
._5{width:471.721247pt;}
._7{width:524.254342pt;}
._6{width:543.144072pt;}
.fs0{font-size:21.749833pt;}
.fs3{font-size:25.374805pt;}
.fs2{font-size:32.624749pt;}
.fs1{font-size:54.374582pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:496.671532pt;}
.y3{bottom:507.592141pt;}
.y2{bottom:518.512750pt;}
.y1{bottom:529.433360pt;}
.y1c{bottom:588.404650pt;}
.y1b{bottom:606.605665pt;}
.y1a{bottom:624.806681pt;}
.y19{bottom:643.007696pt;}
.y18{bottom:661.208712pt;}
.y17{bottom:679.409727pt;}
.y16{bottom:697.610742pt;}
.y15{bottom:715.811758pt;}
.y14{bottom:734.012773pt;}
.y13{bottom:752.213789pt;}
.y12{bottom:770.414804pt;}
.y11{bottom:792.984063pt;}
.ya{bottom:815.553323pt;}
.y10{bottom:843.946907pt;}
.yf{bottom:858.507719pt;}
.ye{bottom:873.068531pt;}
.yd{bottom:887.629344pt;}
.yc{bottom:902.190156pt;}
.yb{bottom:922.575294pt;}
.y9{bottom:952.424959pt;}
.y8{bottom:972.810096pt;}
.y7{bottom:1015.764493pt;}
.y6{bottom:1039.061792pt;}
.y5{bottom:1063.087133pt;}
.h1{height:16.524775pt;}
.h4{height:19.278904pt;}
.h3{height:24.787163pt;}
.h2{height:41.311938pt;}
.h0{height:1122.666667pt;}
.w1{width:716.666667pt;}
.w2{width:717.120010pt;}
.w0{width:793.333333pt;}
.x1{left:10.920609pt;}
.x4{left:13.104731pt;}
.x0{left:38.000000pt;}
.x2{left:40.042234pt;}
.x3{left:527.465428pt;}
}
